.btn-open-popup { 
    padding: 12px 24px; 
    font-size: 18px; 
    background-color: teal; 
    color: #fff; 
    border: none; 
    border-radius: 8px; 
    cursor: pointer; 
    transition: background-color 0.3s ease; 
} 

.btn-open-popup:hover { 
    background-color: #4caf50; 
} 

.overlay-container { 
    display: none; 
    position: fixed; 
    z-index: 999;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background: rgba(0, 0, 0, 0.6); 
    justify-content: center; 
    align-items: center; 
    opacity: 0; 
    transition: opacity 0.3s ease; 
} 

.popup-box { 
    background: #fff; 
    padding: 24px; 
    border-radius: 12px; 
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4); 
    width: 520px; 
    text-align: center; 
    opacity: 0; 
    transform: scale(0.8); 
    animation: fadeInUp 0.5s ease-out forwards; 
    position: relative;
} 

.form-container { 
    display: flex; 
    flex-direction: column; 
} 

.form-label { 
    margin-bottom: 10px; 
    font-size: 16px; 
    color: #444; 
    text-align: left; 
} 

.form-input { 
    padding: 10px; 
    margin-bottom: 20px; 
    border: 1px solid #ccc; 
    border-radius: 8px; 
    font-size: 16px; 
    width: 100%; 
    box-sizing: border-box; 
} 

.btn-submit{ 
    padding: 12px 24px; 
    border: none; 
    border-radius: 8px; 
    cursor: pointer; 
    transition: background-color 0.3s ease, color 0.3s ease; 
} 
.btn-close-popup { 
    padding: 0px 12px; 
    border: none; 
    border-radius: 50%; 
    cursor: pointer; 
    transition: background-color 0.3s ease, color 0.3s ease; 
    background: #25816A !important;
} 
.Popup-header{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.btn-submit { 
    background-color: #25816A; 
    color: #fff; 
} 

.btn-close-popup { 
    margin-top: 12px; 
    background-color: #e74c3c; 
    color: #fff; 
} 

.btn-submit:hover, 
.btn-close-popup:hover { 
    background-color: #4caf50; 
} 

/* Keyframes for fadeInUp animation */ 
@keyframes fadeInUp { 
    from { 
        opacity: 0; 
        transform: translateY(20px); 
    } 

    to { 
        opacity: 1; 
        transform: translateY(0); 
    } 
} 

/* Animation for popup */ 
.overlay-container.show { 
    display: flex; 
    opacity: 1; 
} 




.card {
    box-shadow: 0px 2px 10px grey;

}


.card .card-body .card-title{
    font-size: 1.1rem;
    text-transform: capitalize;
}

.card .card-body .card-text{

    font-size: 0.8rem;
}

.card .card-body .price{
    background-image: url("assets/images/about/price tag.png") !important;
    font-weight: 500; 
    font-size: 1.2rem !important; 
}
.card .card-body button{
    padding: 5px 15px;
}







.card-img, .card-img-bottom, .card-img-top {
    height: 12rem;
    width: 60% !important;
    margin: auto;
    margin-top: 1rem;
}


@media screen and (max-width: 600px) {


    .card-img, .card-img-bottom, .card-img-top {
        height: 13rem;
        width: 60% !important;
        margin: auto;
        margin-top: 1rem;
    }
    
}